Categories:
  - Connectivity
License: GPL-3.0-or-later
SourceCode: https://gitlab.com/remmer.wilts/thor
IssueTracker: https://gitlab.com/remmer.wilts/thor/issues

AutoName: Thor

RepoType: git
Repo: https://gitlab.com/remmer.wilts/thor.git

Builds:
  - versionName: 0.6.9
    versionCode: 69
    commit: 0.6.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 70
    commit: 0.7.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.7.0
CurrentVersionCode: 70
